@charset "utf-8";

/*====================== Fonts Windows ======================*/

@font-face {
  font-family: 'SegoeUI';
    src: url('../fonts/windows/SegoeUIRegular.eot');
    src: url('../fonts/windows/SegoeUIRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/windows/SegoeUIRegular.woff') format('woff'),
         url('../fonts/windows/SegoeUIRegular.ttf') format('truetype');    
    font-weight: 300; 
}
@font-face {
  font-family: 'SegoeUI';
    src: url('../fonts/windows/SegoeUISemiBold.eot');
    src: url('../fonts/windows/SegoeUISemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/windows/SegoeUISemiBold.woff') format('woff'),
         url('../fonts/windows/SegoeUISemiBold.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
  font-family: 'SegoeUI';
    src: url('../fonts/windows/SegoeUIBold.eot');
    src: url('../fonts/windows/SegoeUIBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/windows/SegoeUIBold.woff') format('woff'),
         url('../fonts/windows/SegoeUIBold.ttf') format('truetype');    
    font-weight: 700;
}